Newsletter plugin for WordPress XSS sérülékenység

CH azonosító: CH-14971
Cím: Newsletter plugin for WordPress XSS sérülékenység
Angol cím: Newsletter plugin for WordPress XSS vulnerability

Publikálás dátuma: 2020.08.04.
Utolsó módosítás dátuma: 2020.08.04.


Leírás

A Newsletter plugin for WordPress közepes kockázati besorolású sérülékenysége vált ismertté, amelyet kihasználva a távoli, jogosultsággal rendelkező támadó érzékeny információkhoz férhet hozzá, megváltoztathatja a weboldal megjelenését, illetve XSS támadásokat indíthat. A sérülékenység jelenleg önálló CVE számmal nem rendelkezik, a CWE-79 csoportba került besorolásra.


Leírás forrása: Egyéb referencia: www.wordfence.com
Leírás utolsó módosítása: 2020.08.04.


Elemzés leírás

A WordPress nyílt forráskódú, PHP alapú tartalomkezelő és blog rendszer, ami a MySQL adatbáziskezelőt használja adattárolásra. A Newsletter plugin segítségével hírlevél és email alapú marketing rendszer hozható létre. A most ismertetett sérülékenységet kihasználva a távoli, jogosultsággal rendelkező támadó érzékeny információkhoz férhet hozzá, megváltoztathatja a weboldal megjelenését, illetve XSS támadásokat indíthat.

Érintett verziók:

  • Newsletter plugin for WordPress 6.8.2 előtti verziók

A gyártó honlapján közzétette a hiba javítását tartalmazó frissítést.


Elemzés leírás forrása: Egyéb referencia: www.wordfence.com
Elemzés leírás utolsó módosítása: 2020.08.04.


Hatás

CVSS3 Súlyosság és Metrika

Alap pontszám: 6.5 (Közepes)
Vektor: AV:N/AC:L/PR:L/UI:R/S:C/C:L/I:L/A:L
Hatás pontszáma:
Kihasználhatóság pontszáma:


Támadás Vektora (AV): Hálózat
Támadás komplexitása (AC): Alacsony
Jogosultság Szükséges (PR): Alacsony
Felhasználói Interakció (UI): Szükséges
Hatókör (S): Változott
Bizalmasság Hatása (C): Alacsony
Sértetlenség Hatása (I): Alacsony
Rendelkezésre állás Hatása (A): Alacsony

CVSS2 Súlyosság és Metrika

Alap pontszám: (Nincs)
Vektor:
Hatás alpontszáma:
Kihasználhatóság alpontszáma:




Hivatkozások

Egyéb referencia: www.wordfence.com